UseCustomSettings=true
EnableHWCustomSettings=true
UseCustomColor=true
BackgroundColor=0x3b3b3b
FontColor=0xffffff
FontDisableColor=0x808080
ButtonColor=0xfc8c17
ButtonDisableColor=0x808080
TextColorPast=0x9e9e9e
TextColorPresent=0xfc8c17
TextColorFuture=0xffffff
ButtonBrightness=0.35
ShowUpdate=false
ShowLanguageOption=false
ShowOEMLogo=true
ShowOEMUrl=true
